{
  "_id": "aerogear-cordova-oauth2@1.0.5",
  "_rev": "10-e746341374b380c92347f41d7388d6cc",
  "name": "aerogear-cordova-oauth2",
  "description": "The plugin handles OAuth2 *authorization code grant* in a secure manner. The OAuth2 dance uses external browser approach, OAuth2 access and refresh tokens are stored securely encrypted in your native device. Supports iOS, android and windows phone platfor",
  "dist-tags": {
    "latest": "1.0.5"
  },
  "versions": [
    "1.0.3",
    "1.0.4",
    "1.0.5"
  ],
  "maintainers": [
    "edewit <erikjan.dewit@gmail.com>",
    "aerogear <aerogear@redhat.com>"
  ],
  "time": {
    "modified": "2020-03-30T12:54:38.050Z",
    "created": "2015-04-28T14:11:03.581Z",
    "1.0.3": "2015-04-28T14:11:03.581Z",
    "1.0.4": "2015-05-28T19:30:49.951Z",
    "1.0.5": "2016-02-08T10:12:04.513Z"
  },
  "homepage": "https://github.com/aerogear/aerogear-cordova-oauth2",
  "keywords": [
    "cordova",
    "aerogear",
    "oath2",
    "google",
    "keycloak",
    "facebook",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/aerogear/aerogear-cordova-oauth2.git"
  },
  "author": "edewit",
  "bugs": {
    "url": "https://github.com/aerogear/aerogear-cordova-oauth2"
  },
  "license": "Apache2",
  "readmeFilename": "README.md",
  "_etag": "W/\"d76e6bff753c42c6d9765a15fcd754e4\"",
  "_lastModified": "Mon, 30 Mar 2020 12:54:39 GMT",
  "version": "1.0.5",
  "platforms": [
    "android",
    "ios",
    "wp8"
  ],
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "cordova": {
    "id": "aerogear-cordova-oauth2",
    "platforms": [
      "android",
      "ios",
      "wp8"
    ]
  },
  "gitHead": "81d112a5799f8d8b0c4c5a02365072988d5445f7",
  "scripts": {},
  "_shasum": "410f551101c95d7153f1ff8d28e07e83088c4659",
  "_from": ".",
  "_npmVersion": "3.5.3",
  "_nodeVersion": "0.12.9",
  "_npmUser": "edewit <erikjan.dewit@gmail.com>",
  "dist": {
    "shasum": "410f551101c95d7153f1ff8d28e07e83088c4659",
    "tarball": "https://registry.npmjs.org/aerogear-cordova-oauth2/-/aerogear-cordova-oauth2-1.0.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-6-west.internal.npmjs.com",
    "tmp": "tmp/aerogear-cordova-oauth2-1.0.5.tgz_1454926321649_0.2681882546748966"
  },
  "directories": {}
}
